Curl Development Headers with SSL Support Error

Probelm

Curl development headers with SSL support

Solution

If you are getting erros with curl such as Curl development headers with SSL support then just install these like so:

sudo apt-get install php-curl
sudo apt-get install libcurl4-openssl-dev